 #success_message {
     width: 70%;
     height: 20%;
     display: grid;
     user-select: auto;
     position: fixed;
     background: white;
     align-content: center;
     justify-content: space-around;
     justify-items: center;
     align-items: center;
     left: 15%;
     top: 40%;
     border: 1px solid #000;
}
@media only screen and (max-width: 1200px) {
	#success_message {
	width: 80%;
    
	 left: 10%;
   
	}
}
